opam-version: "2.0"
maintainer: "contact@origin-labs.com"
authors: [ "Origin Labs" ]
homepage: "https://www.origin-labs.com/"
bug-reports: "https://gitlab.com/origin-labs/tezos-fork/issues"
dev-repo: "git+https://gitlab.com/origin-labs/tezos-fork.git"
license: "GPLv3"
depends: [
  "ocamlfind" { build }
  "dune" { build & >= "1.7" }
  "ocp-build"
]
build: [
  [ "dune" "build" "-p" name "-j" jobs ]
]
run-test: [
  [ "dune" "runtest" "-p" name "-j" jobs ]
]
synopsis: "Rotating dune"
